Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 09:48:46 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Thank you for your response. I will b travelling this Saturday so if I receive it after that, it will b of no good to me.<div dir="auto"><br></div>
<div dir="auto">Kindly find attached screenshot of the response sent to my husband according to which parcel will b delivered in 3 -5 working days. </div>
<div dir="auto"><br></div>
<div dir="auto">Once again I request you to kindly expedite the process .</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
<div dir="auto">
<br><div dir="auto">Maria Hasan </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 23 Jun 2021, 12:40 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mudassir,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned store and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043232565274'>IMG-20210620-WA0016.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2738543